<ul>
    <li><a href="{% url 'sqlitetreestructure:insert' %}">Insert folder</a></li>
    <li><a href="{% url 'sqlitetreestructure:overview' %}">Overview</a></li>
    <li><a href="{% url 'sqlitetreestructure:move' %}">Reparent</a></li>
</ul>